@charset "utf-8";
/* CSS Document */
@import url("colores.css");
body {
	background-image: url(../img/back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#container #header {
	height: 80px;
	width: 100%;
	vertical-align: top;
}
#container #header #datecontainer {
	display: inline-block;
	*display:inline;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align:middle;
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
	height: 80px;
	_height: 80px;
	width: 690px;
	text-align:left;
	vertical-align: top;
}
#container #header #logo {
	height:42px;
	_height:42px;
	width: 300px;
	margin-top:15px;
	margin-right:5px;
	display: inline-block;
	*display:inline;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align: middle; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
}
#container #header #datecontainer #date {
	height: 25px;
	width: 200px;
	padding-top:5px;
	margin-top:20px;
	background-color: #0584C6;
	font-size: 12px;
	color: #FFF;
        text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	-webkit-box-shadow: 2px 2px 5px 1px #999999;
	-moz-box-shadow: 2px 2px 5px 1px #999999;
	-ms-box-shadow: 2px 2px 5px 1px #999999;
	-o-box-shadow: 2px 2px 5px 1px #999999;
	box-shadow: 2px 2px 5px 1px #999999;
}
#container #footer {
	width: 100%;
	text-align:center;
	margin-top:10px;
	display:inline-block;
	*display:inline;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align: bottom; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
	vertical-align:top;
}
#container #footer #legal {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: inline-block;
	*display:inline;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align: bottom; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
	vertical-align:top;
	margin-top:30px;
}
#container #content {
	width: 100%;
}
#container #content #left {
	display: inline-block;
	*display:inline;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align: bottom; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
	height: 500px;
	_height: 500px;
	width: 690px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	border: 1px solid #0584C6;
	-webkit-box-shadow: 2px 2px 5px 1px #999999;
	-moz-box-shadow: 2px 2px 5px 1px #999999;
	-ms-box-shadow: 2px 2px 5px 1px #999999;
	-o-box-shadow: 2px 2px 5px 1px #999999;
	box-shadow: 2px 2px 5px 1px #999999;
	overflow: hidden;
	background-color: #FFF;
}
#title {
	font-size: 36px;
	color: #0584C5;
	display: inline-block;
	*display:inline;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align: bottom; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
	vertical-align: top;
	width: 460px;
	min-height: 85px;
	_height: 85px;
	padding: 20px;
}
#photofy
{
	width: 480px;
	min-height: 200px;
	_height: 200px;
	background-color: #EDECFF;
	display:inline-block;
	vertical-align:top;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
        *margin-top: -3px;
        *margin-left: 3px;
	vertical-align: bottom; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
}

#photofy a
{
	color: #1f90c5;
}
#photofy a.photofy_overlay_close
{
	font-size: 12px;
}
#photofy a img
{
	border: none;
	cursor: default;
}
#container #content #rigth {
	vertical-align: top;
	display: inline-block;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
	width: 300px;
	_width: 300px;
	height:500px;
}
#container #content #rigth #login {
	background-color: #0584C6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	width:100%;
	height: 260px;
	text-align: center;
	padding-top:15px;
	-webkit-box-shadow: 2px 2px 5px 1px #999999;
	-moz-box-shadow: 2px 2px 5px 1px #999999;
	-ms-box-shadow: 2px 2px 5px 1px #999999;
	-o-box-shadow: 2px 2px 5px 1px #999999;
	box-shadow: 2px 2px 5px 1px #999999;
}
#container #content #rigth #login #loginhelp {
	font-size: 14px;
	color: #FFF;
	text-align: left;
	margin-left: 20px;
}
#container #content #ticker {
	height: 20px;
	width: 985px;
	background-color:#EDECFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	border: 1px solid #0584C6;
	color: #0584C6;
	margin-top:10px;
	padding:5px;
	-webkit-box-shadow: 2px 2px 5px 1px #999999;
	-moz-box-shadow: 2px 2px 5px 1px #999999;
	-ms-box-shadow: 2px 2px 5px 1px #999999;
	-o-box-shadow: 2px 2px 5px 1px #999999;
	box-shadow: 2px 2px 5px 1px #999999;
}
#container #content #left #menu {
	width: 200px;
	display:inline-block;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align: top; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
	background-color:#EDECFF;
}
#container #content #left #menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#container #content #left #menu ul li {
	width: 160px;
	height: 125px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #0584C6;
	border-bottom-color: #0584C6;
	padding-left:20px;
	padding-right:20px;
	color: #666;
}
#container #content #left #menu ul li h2 {
	font-size: 22px;
	vertical-align:central;
	margin:0;
	padding:0;
	font-weight:normal;
	padding-top:30px;
}
#container #content #left #menu ul li:hover {
	background-color:#0584C6;
	color:#FFF;
	cursor:pointer;
	background-image: url(../img/dot.png);
	background-repeat: no-repeat;
	background-position: 185px 5px;
}
#container #content #rigth #login #logintitle {
	font-size: 22px;
	color: #FFF;
	margin: 0;
	margin-bottom: 10px;
}
#container #content #rigth #login input[type=text], #container #content #rigth #login input[type=password] {
	font-size: 18px;
	color:#0584C6;
	height: 30px;
	width: 260px;
	padding:5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	border:0;
	-webkit-box-shadow: inset 1px 1px 3px 1px #999999;
	-moz-box-shadow: inset 1px 1px 3px 1px #999999;
	-o-box-shadow: inset 1px 1px 3px 1px #999999;
	-ms-box-shadow: inset 1px 1px 3px 1px #999999;
	box-shadow: inset 1px 1px 3px 1px #999999;
}
#container #content #rigth #login input[type=text]:focus , #container #content #rigth #login input[type=password]:focus{
	-webkit-box-shadow: 0px 0px 5px 3px #CCCCCC;
	-moz-box-shadow: 0px 0px 5px 3px #CCCCCC;
	-o-box-shadow: 0px 0px 5px 3px #CCCCCC;
	-ms-box-shadow: 0px 0px 5px 3px #CCCCCC;
	box-shadow: 0px 0px 5px 3px #CCCCCC;
	border:0;
}
#container #content #rigth #login input[type=button] {
	font-size: 18px;
	color: #FFFFFF;
	height: 40px;
	width: 270px;
	padding: 5px;
	margin-right: auto;
	text-transform: uppercase;
	margin-left: auto;
	margin-bottom: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	border: 0;
	background-color: #CC0000;
}
#container #content #rigth #login input[type=button]:hover {
	-webkit-box-shadow: 0px 0px 5px 3px #CCCCCC;
	-moz-box-shadow: 0px 0px 5px 3px #CCCCCC;
	-o-box-shadow: 0px 0px 5px 3px #CCCCCC;
	-ms-box-shadow: 0px 0px 5px 3px #CCCCCC;
	box-shadow: 0px 0px 5px 3px #CCCCCC;
}
#container #content #left #data {
	display: inline-block;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align: bottom; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
	margin: 0px;
	padding: 0px;
	height: 700px;
	_height: 700px;
	width: 480px;
	vertical-align:top;
	position: relative;
}
#container #content #left #data #texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	width: 95%;
	height:350px;
	overflow:auto;
	margin-right: auto;
	margin-left: auto;
}
#container #content #left #data #texto p strong {
	color: #0584C6;
}
#container #content #left #data #texto a {
	color: #0584C6;
}
#container #content #left #data #texto ul {
	margin: 0px;
	padding: 0px;
}
#container #content #left #data #texto ul li {
	list-style-type: none;
	padding:5px;
	margin-top:3px;
	margin-bottom:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
}
#container #content #left #data #texto #empresas {
	display:inline-block;
	*display:inline;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align: bottom; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
}
#empresas li {
	background-color: #EDECFF;
	list-style-type: none;
	padding:5px;
	margin-top:3px;
	margin-bottom:3px;
	margin-right:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
	width:45%;
	display:inline-block;
	*display:inline;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align: bottom; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
}
#container #content #rigth small {
	font-size: 12px;
	color: #0584C6;
}
.hasPlaceholder {
	color: #333;
}
#footer #legal .btn, .btns {
	color:#0584C6;
	text-decoration:none;
	background-color:#EDECFF;
	padding: 5px;
	font-size:12px;
	border: 1px solid #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
	display:inline-block;
	*display:inline;
	display: -moz-inline-stack; /* FF2*/
	display:inline-block;
	vertical-align: top; /* BASELINE CORRECCIÓN*/
       zoom: 1; /* IE7 (hasLayout)*/
       *display: inline; /* IE */
	   margin-top:-5px;
}
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 20%;
    left: 50%;
    
    margin-left: -300px;
    width: 550px;
    
    background-color: #EDECFF;
    color: #0584C6;
    padding: 10px;
	z-index:99999;
}

.jqmOverlay { background-color: #000; }

* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

#rigth #login #loginhelp a {
	color: #FFF;
	text-decoration: none;
}
#rigth #login #loginhelp a:hover {
	color: #FFF;
	text-decoration: underline;
}
li#tres {
    line-height: 70px;
}
.rec {
    width: 45%;
    height: 150px;
    color: #666;
    float: left;
    background-color: #EDECFF;
    margin-right: 1%;
    padding: 2%;
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: normal;
    font-family: 'HelveticaNeue-UltraLightRg';
    padding-top: 75px;
    cursor: pointer;
}

.rec:hover {
    color: #fff;
    background: #0584C5;
}

.receptores {
    display: none;
}

.emisores {
    display: none;
}
.back {
    float: right;
    margin-top: -16px;
    height: 25px;
    color: #fff;
    background: #0584C5;
    line-height: 28px;
    width: 60px;
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 120px;
    z-index: 99;
    display: none;
}